<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/11/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 11 Sep 2011 22:58:42 GMT</pubDate>
		<lastBuildDate>Sun, 11 Sep 2011 22:59:29 GMT</lastBuildDate>
		<generator>Radio2 v0.66</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-11</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/11/2011; 6:59:29 PM</microblog:localTime>
		<item>
			<description>Amazon reportedly in talks to launch a Netflix for books. (Ooooh I like that idea!)</description>
			<link>http://blork.ly/nqq9VV</link>
			<pubDate>Sun, 11 Sep 2011 22:58:40 GMT</pubDate>
			<guid>http://blork.ly/nqq9VV?id=4428</guid>
			<microblog:linkFull>http://thenextweb.com/insider/2011/09/11/amazon-reportedly-in-talks-to-launch-a-netflix-for-books/</microblog:linkFull>
			</item>
		<item>
			<description>10 Must-Read Stories, Sites Remembering 9/11.</description>
			<link>http://blork.ly/oxxbFg</link>
			<pubDate>Sun, 11 Sep 2011 22:21:03 GMT</pubDate>
			<guid>http://blork.ly/oxxbFg?id=4427</guid>
			<microblog:linkFull>http://www.pcworld.com/businesscenter/article/239831/10_mustread_stories_sites_remembering_911.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: 9/11 coffee notes.</description>
			<link>http://blork.ly/qvYCxJ</link>
			<pubDate>Sun, 11 Sep 2011 22:15:35 GMT</pubDate>
			<guid>http://blork.ly/qvYCxJ?id=4426</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/11/911CoffeeNotes.html</microblog:linkFull>
			</item>
		<item>
			<description>Bush and Obama - Side by Side at Ground Zero.</description>
			<link>http://blork.ly/nT2ECJ</link>
			<pubDate>Sun, 11 Sep 2011 19:02:16 GMT</pubDate>
			<guid>http://blork.ly/nT2ECJ?id=4425</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/09/12/us/12obama.html?pagewanted=all</microblog:linkFull>
			</item>
		<item>
			<description>&quot;Everyone figured it must be a small private plane.&quot;</description>
			<link>http://blork.ly/ppsqp5</link>
			<pubDate>Sun, 11 Sep 2011 18:00:47 GMT</pubDate>
			<guid>http://blork.ly/ppsqp5?id=4424</guid>
			<microblog:linkFull>http://www.alexskolnick.com/skolnotes/ten-years-gone/</microblog:linkFull>
			</item>
		<item>
			<description>&quot;I don&apos;t celebrate the terrible things we as a country did in the name of that pain.&quot;</description>
			<link>http://blork.ly/qK1ZGD</link>
			<pubDate>Sun, 11 Sep 2011 17:22:02 GMT</pubDate>
			<guid>http://blork.ly/qK1ZGD?id=4423</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/10/my911.html</microblog:linkFull>
			</item>
		<item>
			<description>5 views of One World Trade Center from the East Village.</description>
			<link>http://blork.ly/o5RJJo</link>
			<pubDate>Sun, 11 Sep 2011 15:48:45 GMT</pubDate>
			<guid>http://blork.ly/o5RJJo?id=4422</guid>
			<microblog:linkFull>http://evgrieve.com/2011/09/5-views-of-one-world-trade-center-from.html</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: Friends&apos; 9/11 stories.</description>
			<link>http://blork.ly/mXoYu7</link>
			<pubDate>Sun, 11 Sep 2011 14:58:03 GMT</pubDate>
			<guid>http://blork.ly/mXoYu7?id=4421</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/11/911StoriesByBloggerFriends.html</microblog:linkFull>
			</item>
		<item>
			<description>Jay Rosen&apos;s 9/11 story, written in 2001.</description>
			<link>http://blork.ly/nssN0V</link>
			<pubDate>Sun, 11 Sep 2011 14:53:15 GMT</pubDate>
			<guid>http://blork.ly/nssN0V?id=4420</guid>
			<microblog:linkFull>http://pressthink.org/2011/09/building-froggietown-a-parents-911-story/</microblog:linkFull>
			</item>
		</channel>
	</rss>
